OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- y

### - l -

- la_text : gamelog.cpp
- last_ack_frame : network_client.cpp
- LEN_OLD_STRINGS : strings_sl.cpp
- LEN_OLD_STRINGS_TTO : strings_sl.cpp
- LEVEL_WIDTH : group_gui.cpp , settings_gui.cpp
- LEVELCROSSING_TRACKBIT_FACTOR : economy_type.h
- LIT_ALL : livery.h
- LIT_COMPANY : livery.h
- LIT_NONE : livery.h
- LOAN_INTERVAL : economy_type.h
- LOCATION : tcp_http.cpp
- LOCK_DEPOT_TILE_FACTOR : economy_type.h
- LZO_BUFFER_SIZE : saveload.cpp